@charset "utf-8";

#wpmainFaq{max-width:var(--mainsize);margin:0 auto;padding:100px 0;font-size:16px;font-weight:400;line-height:1.65;color:#777}
#wpmainFaq .tit{margin-bottom:60px;text-align:center;font-weight:700}
#wpmainFaq .tit span{font-size:20px;color:var(--primary)}
#wpmainFaq .tit p{font-size:32px;line-height:1.4;color:#111;white-space:pre-line;word-break:keep-all}
#wpmainFaq .fap{border-top:2px solid #111}
#wpmainFaq .fap>li+li{border-top:1px solid #e1e1e1}
#wpmainFaq button{display:flex;justify-content:space-between;align-items:center;width:100%;padding:25px 20px;border:none;font-size:20px;text-align:left;background:none;font-family:'Pretendard'}
#wpmainFaq button div{display:flex;align-items:center;gap:20px}
#wpmainFaq button span{display:flex;align-items:center;justify-content:center;width:35px;height:35px;border-radius:7px;font-size:16px;font-weight:700;color:var(--primary);background:#eff1f4;transition:all .3s}
#wpmainFaq button h3{font-weight:700;color:#111}
#wpmainFaq button svg{width:20px;color:#777;transition:all .3s}
#wpmainFaq .cont_q.open svg{color:#111;transform:rotate(180deg)}
#wpmainFaq .cont_q.open span{color:#fff;background:var(--primary)}
#wpmainFaq .cont_a{display:none;padding:30px 20px;font-weight:500;color:#111;background:#eff1f4}
#wpmainFaq .cont_a .wrap{display:flex;gap:20px}
#wpmainFaq .cont_a .wrap div{width:90%;line-height:1.65}
#wpmainFaq .cont_a span{display:flex;align-items:center;justify-content:center;width:35px;height:35px;border-radius:7px;font-size:16px;font-weight:700;color:#fff;background:#111}
#wpmainFaq .cont_a a{display:block;width:190px;margin-top:10px;border-radius:50px;border:1px solid var(--primary);font-weight:700;text-align:center;line-height:40px;color:var(--primary);transition:all .3s}
#wpmainFaq .cont_a a.long{width:230px}
#wpmainFaq .cont_a p{margin-top:25px;color:#777}
#wpmainFaq .cont_a p b{color:var(--primary)}
#wpmainFaq .cont_a em{font-style:normal;font-weight:700;color:var(--primary)}
#wpmainFaq .cont_a dl{margin:15px 0;padding:20px 30px;border-radius:10px;background:#fff}
#wpmainFaq .cont_a dl dt{margin-bottom:5px;font-size:18px;font-weight:700}
#wpmainFaq .cont_a dl dd{color:#777}
#wpmainFaq .cont_a ul{margin:15px 0;padding:20px 30px;border-radius:10px;font-weight:500;color:#777;background:#fff}
#wpmainFaq .cont_a ul li:before{display:inline-block;content:'';width:3px;height:3px;margin-right:10px;vertical-align:4px;background:#111}

@media(hover:hover){
#wpmainFaq .cont_a a:hover{color:#fff;background:var(--primary)}
}
@media (max-width:768px){
#wpmainFaq{padding:60px 0;font-size:14px}
#wpmainFaq .tit{margin-bottom:30px;padding-right:15px}
#wpmainFaq .tit span{font-size:16px}
#wpmainFaq .tit p{font-size:24px;letter-spacing:-.5px}
#wpmainFaq button{font-size:18px}
#wpmainFaq button div{gap:15px}
#wpmainFaq button span{width:30px;height:30px;font-size:14px}
#wpmainFaq .cont_a .wrap{gap:15px}
#wpmainFaq .cont_a span{width:30px;height:30px;font-size:14px}
#wpmainFaq .cont_a dl dt{font-size:16px}
#wpmainFaq .cont_a a{width:175px;line-height:35px}
}
@media (max-width:480px){
#wpmainFaq .tit p{font-size:19px;white-space:normal}
#wpmainFaq{padding-bottom:50px}
#wpmainFaq button{font-size:16px}
#wpmainFaq button h3{width:90%}
}
